#CookieDeclarationChangeConsent{
	position: fixed;
	bottom: 30px;
	left: 30px;
	font-size: 20px;
	color: #FFF;
	background-color: #202020;
	-webkit-transition: all ease-out .25s;
    -o-transition: all ease-out .25s;
    transition: all ease-out .25s;			
}
#CookieDeclarationChangeConsent a{
	display: none;
}
#CookieDeclarationChangeConsent a.extraprefBTN{
	display: block;
	padding: 10px;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all ease-out .25s;
    -o-transition: all ease-out .25s;
    transition: all ease-out .25s;			
}
#CookieDeclarationChangeConsent a.extraprefBTN p{
	margin: 0px;
	line-height: 0px;
}
#CookieDeclarationChangeConsent a.extraprefBTN p i{
	font-size: 35px;
}
#CookieDeclarationChangeConsent a.extraprefBTN p span{
	position: relative;
	display: none;
	margin-left: 10px;
	top: 17px;
	float: right;
	-webkit-transition: all ease-out .25s;
    -o-transition: all ease-out .25s;
    transition: all ease-out .25s;			
}

#CookieDeclarationChangeConsent a.extraprefBTN:hover p span{
	display: block;
}